 <Component>
            <Name>tex</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>office</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>tex.addon</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>office</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>tex.base</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>office</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>tex.extra</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>office</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>tex.tool</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>office</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
